/* ==========================================================
   FLEX
========================================================== */

.mg-flex{

    display:flex;

}

.mg-flex-centre{

    display:flex;
    justify-content:center;
    align-items:center;

}

.mg-flex-between{

    display:flex;
    justify-content:space-between;
    align-items:center;

}

.mg-flex-columna{

    display:flex;
    flex-direction:column;

}